[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#131254: ITP: libwhisker-perl -- Perl module geared for HTTP testing

Package: wnpp
Version: N/A; reported 2002-01-28
Severity: wishlist

* Package name    : libwhisker-perl
  Version         : 1.0
  Upstream Author : rain forest puppy <rfp@wiretrip.net>
* URL             : http://www.wiretrip.net/rfp/p/doc.asp/i2/d21.htm
* License         : GPL
  Description     : Perl module geared for HTTP testing

 libwhisker-perl is a Perl module written by rain forest puppy to
 implement fast and small replacements to the usual HTTP testing
 functions, as available in LWP, URI, HTML::Parser, MIME::Base64,
 etc., that are also present in whisker.
 libwhisker :
  * can communicate over HTTP 0.9, 1.0, and 1.1
  * uses persistent connections (keep-alives)
  * has proxy support
  * has SSL support (through libnet-ssleay-perl)
  * can handle chunked encoding

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux lise 2.4.17 #1 jeu jan 24 20:15:40 CET 2002 i686
Locale: LANG=fr_FR.ISO-8859-1, LC_CTYPE=fr_FR.ISO-8859-1

Thomas Seyrat.

Reply to: